@charset "utf-8";
html * { -webkit-text-size-adjust: 100%; }
/*
* { margin: 0px; padding: 0px; box-sizing: border-box; }
*/
a, a:link, a:visited, a:hover, a:active { text-decoration: none;  }
img { border: 0px none; }

body {
    position: relative;
	width: 100%; 
	height: 100%;
	font-family: 'Microsoft JhengHei','Microsoft YaHei',Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0 auto;
	background: #ffffff;
	cursor: default;
}
.overflow{
	overflow: hidden;
}

@media only screen and (max-width: 480px) {
body { 
    font-size: 16px; 
	}
}

/************************
TOTAL
************************/
.page-container, .page-wrapper {	
    padding: 0px; 
	margin: 0px auto; 
	word-wrap: break-word; 
	word-break: normal;
	width: 100%;
	max-width: 1200px;
	}
@media (min-width:768px){.page-wrapper{ width:100%; } }
@media (min-width:992px) {.page-wrapper { width:100%; } }
@media (min-width:1024px){.page-wrapper{ width:100%; } }
@media (min-width:1280px){.page-wrapper{ width:100%; } }

@media (min-width:768px) { .page-container { width:100%; } }
@media (min-width:992px) { .page-container { width:100%; } }
@media (min-width:1024px){ .page-container{ width:100%; } }

.page-wrapper img, .page-container img { max-width: 110%; }


/************************
BANNER
************************/ 
.btn_group { 
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	}
/************************/
.btn { 
	position: relative;
	display: inline-block;
	line-height: 1.0em;
	text-align: center;
	margin: 20px 10px;
	padding: 10px 30px;
	}
.btn, 
.btn:hover { 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
	}
a.btn_00, .btn_00 { 
	min-width: 300px;
	font-size: 30px;
	font-weight: 400;
	padding: 20px 20px;
	color: #ffffff; 
	background: #C01323;
	border-radius: 50px;
	}

@media only screen and (max-width: 992px) {
a.btn_00, .btn_00 { 
	min-width: 250px;
	font-size: 25px;
	padding: 20px 20px;
	}
}
@media only screen and (max-width: 480px) {
a.btn_00, .btn_00 { 
	min-width: 200px;
	padding: 20px 20px;
	}
}	
/************************
KEY-VISUAL
************************/
#main_visual .box_01,
#main_visual img,
#main_visual {
	position: relative;
	display: inline-block;
    width: 100%;
	text-align: center;		
	}
	
#main_visual {	
	float: left;	
	min-height: 650px;	
	background: #1b8fcc;
	background-image: url('../images/technology/kv_bg01_w.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center 80%;
    background-size: 100% 580px;
	overflow: hidden;
	}
#main_visual .bg_kv {	
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 350px;
	}	
#main_visual .bg_kv img {	
	position: relative;
	display: inline-block;
	width: 600px;
	bottom: 170px;
	left: -250px;
	}

#main_visual .txt {
	display: inline-block;
    width: 100%;
	text-align: center;	
	text-align: right;	
	padding-top: 110px;
	padding-left: 0px;
	}	
#main_visual .txt img {
    width: 60%;
	filter: drop-shadow(5px 5px 25px rgba(255, 255, 255, 1));
	}
	
  @media only screen and (max-width: 1300px) {


#main_visual .txt {
	display: inline-block;
    width: 85%;
	text-align: center;	
	text-align: right;	
	padding-top: 110px;
	padding-left: 0px;
	}	


	#main_visual {	
	float: left;	
	min-height: 650px;	
	background: #1b8fcc;
	background-image: url('../images/technology/kv_bg01.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center bottom;
    background-size: 100% 650px;
	overflow: hidden;
	}

  }

  @media only screen and (max-width: 992px) {

#main_visual .bg_kv img {	
	position: relative;
	display: inline-block;
	width: 600px;
	bottom: 170px;
	left: -200px;
	}

  }
	

@media only screen and (max-width: 768px) {
#main_visual .txt {
	padding: 80px 0 0px;
	}
#main_visual .txt img {	
	left: -60px;
	}	
	#main_visual .bg_kv img {	
        width: 330px;
        bottom: -60px;
        left: -90px;
	}
	#main_visual .txt img {
    width: 70%;
	left: -0px;
	}


	#main_visual {	
	float: left;	
	min-height: 650px;	
	background: #1b8fcc;
	background-image: url('../images/technology/kv_bg01_p.jpg'); 
	background-repeat: no-repeat; 	
    background-position: center 120%;
    background-size: 120% auto;
	overflow: hidden;
	}


}

@media only screen and (max-width: 580px) {



	#main_visual {	

	background-repeat: no-repeat; 	
    background-position: center 110%;
    background-size: 180% auto;
	overflow: hidden;
	}


}


@media only screen and (max-width: 480px) {
#main_visual {	
        min-height: 670px;
        background-size: 750px 700px;
        background-position: 30% 270%
	}	
#main_visual .bg_kv {	
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 350px;
	}	
#main_visual .bg_kv img {	
        width: 320px;
        bottom: -27px;
        left: -30px;
	}	
#main_visual .txt {
	text-align: center;
	padding-top: 100px;
	padding-left: 0px;
	}
#main_visual .txt img {
    width: 90%;
	left: -0px;
	}
}	


/************************/
.block .box .dd,
.block .box .dt,
.block .tt,
.block .box ul li,
.block .box ul,
.block .box,
.block {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 22px;
	line-height: 1.5em;
	}


@media only screen and (max-width: 480px) {


.block .box .dd,
.block .box .dt,
.block .tt,
.block .box ul li,
.block .box ul,
.block .box,
.block {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 18px;
	line-height: 1.5em;
	}


}

	
	
.block .title_t img,	
.block .title_t {
	position: relative;
	display: inline-block;
	}	
.block .title_t {
	width: 100%;
	text-align: center;
	z-index: 4; 
	}	
.block .title_t img {
	width: 70%;
	}


@media only screen and (max-width: 992px) {

.block .title_t img {
	width: 90%;
	}

}

	
.block .pic img,
.block .box img {
	position: relative;
	display: inline-block;
	width: 100%;
	}

.block .box .note { 
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	}
.block .box .note .cs01 { 
	font-size: 15px;
	font-weight: 600;
	}
	
.block .bg {	
	position: absolute;
	display: inline-block;
	z-index: 0;
	}


.bg01 .pic,
.bg01 {	
	position: relative;
	display: inline-block;
    width: 100%;	
	}
.bg01 {	
	float: left;
	height: 450px;
	top: -250px;
	background-repeat: repeat-x; 	
    background-position: center top;
    background-size: 100% 350px;
	z-index: 1;
	background-image: url('../images/technology/kv_bg02.png'); 
	}	
.bg01 .pic {
	text-align: center;	
	text-align: right;
    z-index: 2;	
	}
.bg01 .pic .kp01,.bg01 .pic .kp02,.bg01 .pic .kp03 {
	display: inline-block;
	width: 30%;
	top: 0px;
	max-width: 180px;
	padding: 0px 1%; 
	padding-top: 160px; 
	}
	.bg01 .pic .kp01 img:hover{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;	
			top: -10px; 
	}
		.bg01 .pic .kp02 img:hover{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;	
		top: -10px; 
	}
		.bg01 .pic .kp03 img:hover{
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;	
		top: -40px; 
	}
	.bg01 .pic .kp01 img{
		top: 0px; 
	}
	.bg01 .pic .kp02 img{
		top: 0px; 
	}
	.bg01 .pic .kp03 img{
		top: -30px; 
	}

@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 768px) {
.block .box .note .cs01 { 
	font-size: 14px;
	font-weight: 600;
	}
}
@media only screen and (max-width: 480px) {
.bg01 {	
	height: 350px;
	top: -220px;
    background-size: 100% 250px;
	}
.block .title_t img {
	width: 100%;
	}
.bg01 .pic .kp03 img,	
.bg01 .pic .kp01 img {
	top: -20px; 
	}
.bg01 .pic .kp03 img:hover,	
.bg01 .pic .kp01 img:hover {
	top: -30px; 
	}
}
/************************/	
.block_01 {
	width: 100%;
	padding-top: 0px; 
	padding-bottom: 0px; 
	background: linear-gradient(to right,  #ceecfa 0%,#e7f6fd 100%);
	}
.block_01 .page-container {
	width: 90%;
	padding: 0px 5%; 
	}
	
.block .box .dt {
	text-align: center;
	}
	
.block_06 .box .dt,	
.block_05 .box .dt,		
.block_04 .box .dt,	
.block_03 .box .dt,	
.block_01 .box .dt {
	font-size: 38px;
	font-weight: 900;
	color: #e52d29;
	}	
	
.block_01 .box .dd {
	width: 100%;
	font-size: 22px;
	font-weight: 400;
	padding: 20px 0px;
	text-align: center;
	}




@media only screen and (max-width: 480px) {
.block_01 .box .dd {
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	padding: 20px 0px;
	text-align: center;
	}


}


.block_01 .box_01 {
    margin-top: -300px;
    margin-bottom: 80px;	
	}	
	
.block_01 .box_01 .pic li img,	
.block_01 .box_01 .pic li,
.block_01 .box_01 .pic {
	position: relative;
	display: inline-block;
	}	
.block_01 .box_01 .pic {
	padding: 5px 0;
	}
.block_01 .box_01 .pic li {
	float: left;
	width: 33.3%;
	text-align: center;
	}	
.block_01 .box_01 .pic li img {
	width: 95%;
	}	
..block_01 .box_01 .pic li img, 
..block_01 .box_01 .pic li img:hover { 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
	}
.block_01 .box_01 .pic li img:hover {

	}
	.pic_301{
		width: 100%;
	}
	.pic_301 img{
	filter: drop-shadow(1px 1px 12px #797979);
}


@media only screen and (max-width: 1100px) {
.block_06 .box .dt,		
.block_05 .box .dt,		
.block_04 .box .dt,	
.block_03 .box .dt,	
.block_01 .box .dt {
	font-size: 35px;

margin-bottom: 15px;
width: 100%;

	}

}

	

@media only screen and (max-width: 768px) {
.block_06 .box .dt,	
.block_05 .box .dt,			
.block_04 .box .dt,	
.block_03 .box .dt,	
.block_01 .box .dt {
	font-size: 26px;
background-color: #ffeaee;
border-radius:40px  ;
padding: 4px 0px;
margin-bottom: 15px;
width: 100%;

	}
	
.block_01 .box_01 .pic li {
	width: 90%;
	padding: 10px 5%;
	}
}
@media only screen and (max-width: 480px) {
.block_01 .box_01 .pic li {
	width: 100%;
	padding: 10px 0%;
	}
	.block_06 .box .dt,	
	.block_05 .box .dt,			
.block_04 .box .dt,	
.block_03 .box .dt,	
.block_01 .box .dt {
	font-size: 18px;
	}
}	

/************************/
.block_03 .box_02,
.block_01 .box_02 {
	width: 100%;
	padding: 0px 0%;  
	margin: 10px auto;
	}
.block_01 .box_02 {
	padding-top: 150px; 
	}	
.block_03 .box_02 {
	padding-top: 30px; 
	}
.block_01 .box_02 .pic {
	padding: 10px 0px; 
	}		


.block .box_02 .slider-nav p,	
.block .box_02 .slider-nav {
	position: relative;
	display: inline-block;
	cursor: pointer; }
	}
.block .box_02 .slider-nav {
    position: relative;
    max-width: 1100px;
    margin: -100px auto 0 auto;
    padding-left: 60px;
    z-index: 1;
	}
.block .box_02 .slider-nav p img,	
.block .box_02 .slider-nav p {
	width: 330px;
	}
	
.block .box_02 .sbk_201 {
    position: absolute;
    width: 13%;
    right: 5%;
    top: -110px;
    z-index: 0;
	}	
.block .box_02 .sbk_201 img {
	position: relative;
	display: inline-block;
	width: 100%;
	}
@media only screen and (max-width: 1100px) {
.block .box_02 .sbk_201 {
	width: 14%;
	top: -150px;
	}	
}	
@media only screen and (max-width: 768px) {

.block .box_02 .slider-nav {
    position: relative;
    max-width: 1300px;
    margin: -100px auto 0 auto;
    padding-left: 60px;
    z-index: 1;
	}




/*.block .box_02 .slider-nav p img,	
.block .box_02 .slider-nav p {
	width: 430px;
	}*/

}	
@media only screen and (max-width: 480px) {
.block .box_02 .sbk_201 {
	width: 20%;
	top: -145px;
	}
}

	
.block .box_02 .slider-nav p.child-302,	
.block .box_02 .slider-nav p.child-202 {
	margin-left: -100px;
	z-index: 1;
	}
.block .box_02 .slider-nav p.child-303,	
.block .box_02 .slider-nav p.child-203 {
	margin-left: -200px;
	z-index: 2;
	}


@media only screen and (max-width: 1200px) {

.block .box_02 .slider-nav p.child-302,	
.block .box_02 .slider-nav p.child-202 {
	margin-left: -40px;
	z-index: 1;
	}
.block .box_02 .slider-nav p.child-303,	
.block .box_02 .slider-nav p.child-203 {
	margin-left: -80px;
	z-index: 2;
	}


}

.block .box_02 img.slick-act,
.block .box_02 .slick-current img.slick-not {
	display: none;
	}
.block .box_02 .slick-current img.slick-act {
	display: inline-block;
	}
.block .box_02 .slider-for {
	width: 100%;
	padding: 2%; 
	margin: 10px auto;
	margin-top: -90px;	
	border-radius: 20px;
	background-color: #ffffff;
	z-index: 5;
	box-shadow: 1px 1px 28px #797979;
	}
.block_03 .box_02 .slider-for {
	box-shadow: 1px 1px 28px #797979;
	}
.block .box_02 .slider-for li {
	position: relative;
	min-height: 350px;
	overflow: hidden;
	}
.block .box_02 .slider-for li .item_content {
	position: relative;
	display: inline-block;
	padding: 10px 40px;
	}	
.block .box_02 .slider-for li .dd {
	padding: 10px 0px; 
	text-align: left;
	}
	.block_03 {
	width: 100%;
	padding: 0px 0%;
	padding-top: 100px;
	padding-bottom: 0px; 
	background: #ffffff;
	}
.block_03 .page-container {
	width: 90%;
	padding: 0px 5%; 
	}
.block_03 .box_01 .dd {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
	}
	
.block_03 .box_02 .dt {

	margin-bottom: 120px;
	}
/*@media only screen and (max-width: 1100px){
	.block .box_02 .slider-nav p.child-302,	
.block .box_02 .slider-nav p.child-202 {
	margin-left: -100px;
	z-index: 1;
	}
	.block .box_02 .slider-nav p.child-303,	
	.block .box_02 .slider-nav p.child-203 {
	margin-left: -170px;
}
}*/
@media only screen and (max-width: 768px) {
.block_03 .box_02,
.block_01 .box_02 {
    padding-top: 80px; 
	}
.block .box_02 .slider-nav {
	width: 100%;
	margin-top: -80px; 
	padding: 0px 5%;
	}
.block .box_02 .slider-nav p img,	
.block .box_02 .slider-nav p {
	width: 300px;
	}
.block .box_02 .slider-nav p.child-302,	
.block .box_02 .slider-nav p.child-202 {
	margin-left: -5%;
	}
.block .box_02 .slider-nav p.child-303,		
.block .box_02 .slider-nav p.child-203 {
	margin-left: -10%;
	}
.block .box_02 .slider-for {
	margin-top: -50px;
	}	
.block .box_02 .slider-for li .item_content {
	padding: 10px 20px;
	}	
	
}	
@media only screen and (max-width: 480px) {
.block .box_02 .slider-nav {
	width: 100%;
	margin-top: -80px; 
	padding: 0px 5%;
	}
	.block .box_02 .slider-for {
	margin-top: -20px;
	}
	.block_03 .box_02{
    padding-top: 30px; 
	}
	.block_03 .box_02 .dt {
    margin-bottom: 80px;
}
}

/************************/

/*
.block_03 .box_02 .slider-nav p,	
.block_03 .box_02 .slider-nav {
	position: relative;
	display: inline-block;
	float: left;	
	}
.block_03 .box_02 .slider-nav {
	max-width: 1100px;
	margin-top: -130px; 
	padding-left: 60px;
	}
.block_03 .box_02 .slider-nav p img,	
.block_03 .box_02 .slider-nav p {
	width: 280px;
	}
.block_03 .box_02 .slider-nav p.child-302 {
	margin-left: -120px;
	z-index: 1;
	}
.block_03 .box_02 .slider-nav p.child-303 {
	margin-left: -240px;
	z-index: 2;
	}

.block_03 .box_02 img.slick-act,
.block_03 .box_02 .slick-current img.slick-not {
	display: none;
	}
.block_03 .box_02 .slick-current img.slick-act {
	display: inline-block;
	}
	
	
.block_03 .box_02 .slider-for {
	width: 90%;
	padding: 5% 5%; 
	margin: 30px auto;
	border-radius: 20px;
	background-color: #ffffff;
	z-index: 5;
	box-shadow: 2px 2px 5px #cccccc;
	}
.block_03 .box_02 .slider-for .dd {
	text-align: left;
	margin-bottom: 30px;
	}	

@media only screen and (max-width: 768px) {
.block_03 .box_02 .slider-nav {
	width: 100%;
	margin-top: -80px; 
	padding: 0px 5%;
	}
.block_03 .box_02 .slider-nav p img,	
.block_03 .box_02 .slider-nav p {
	width: 300px;
	}
.block_03 .box_02 .slider-nav p.child-302 {
	margin-left: -15%;
	}
.block_03 .box_02 .slider-nav p.child-303 {
	margin-left: -30%;
	}	
.block_03 .box_02 .slider-for li .item_content {
	padding: 10px 20px;
	}	
}

@media only screen and (max-width: 480px) {
.block_01 .box_02 .slider-nav {
	width: 100%;
	margin-top: -50px; 
	padding: 0px 5%;
	}
}
*/
/************************/
.block_04 {
	color: #000000;
	background: linear-gradient(to bottom, #fdfdfd 0%, #ffedd7 50%);
	width: 90%;
	padding: 0px 5%; 
	}
.block_04 .tt {
	width: 90%;
	padding: 0px 5%; 
	}

.block_04 .box .pic {
	padding: 30px 10px; 
	}	
	
.block_04 .box_02,
.block_04 .box_01 {
	width: 90%;
	padding: 5% 5%; 
	margin: 30px auto;
	border-radius: 50px;
	background-color: #ffffff;
	}
.block_04 .box_03 a {
	position: relative;
	display: inline-block;
	width: 30.3%;
	padding: 0px 1%; 
	margin: 30px auto;
	}
/************************/
.block_06 {
	color: #000000;
	background: linear-gradient(to bottom, #fff0f0 0%, #f3d8d7 50%);
	width: 100%;
	padding-top: 50px; 
	}
.block_06 .page-container {
	width: 90%;
	padding: 0px 5%; 
	}	
.block_06 .box_01 {
	width: 90%;
	padding: 5% 5%; 
	margin: 30px auto;
	border-radius: 20px;
	background-color: #ffffff;
	box-shadow: 1px 1px 28px #797979;
	}
.block_06 .box_01 .dt2 {
	margin-top: 50px;
	}	
.block_06 .box_01 .pic {
	margin-top: 0px;
	}	
	
/************************/
.block_05 {
	color: #000000;
	background: linear-gradient(to bottom, #ffffff 80%, #ffdddc 100%);
	width: 90%;
	padding: 0px 5%;
	padding-top: 50px;
	padding-bottom: 100px;	
	}
.block_05 .page-container {
	width: 90%;
	padding: 0px 5%; 
	}	
.block_05 .tt {
	width: 100%;
	padding: 0px 0%; 
	}
.block_05 .box .pic {
	padding: 30px 0px; 
	}	
.block_05 .box_03,	
.block_05 .box_02,
.block_05 .box_01 {
	width: 100%;
	padding: 0% 0%;
	
	margin-bottom: 80px;
	}
.block_05 .box_04 a {
	position: relative;
	display: inline-block;
	width: 30.3%;
	padding: 0px 1%; 
	margin: 0px auto;
	}
	
@media only screen and (max-width: 768px) {
.block_05 .box_04 a {
	width: 70%;
	padding: 0px 10%; 
	}
}
	
/************************/
.btn_group .btn_li {
	width: -moz-fit-content;
	width: fit-content;
}
.btn_group .btn_li a {
	position: relative;
	display: inline-block;
	width: 330px;
	justify-content: center;
	align-items: center;
	padding: 30px 0px;
	border-radius: 50px;
	background: #C01323;
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	}
.part_notice_content .cs01 {	
	font-weight: 700;
	}

	
/************************/

.cs01 { color: #e30021; }
.cs02 { color: #e30021; font-size: 14px; margin-top: -5px;  }
.cs03 { color: #ffaa00; }

.font_14 { font-size: 14px; font-weight: 400; }
.font_16 { font-size: 16px; }
.font_18 { font-size: 18px; }

.pc_992, .pc_768, .pc_480 { display: block; }
.mo_992, .mo_768, .mo_480 { display: none; }	

@media only screen and (max-width: 992px) {
.pc_992 { display: none; }
.mo_992 { display: block; }
}
@media only screen and (max-width: 768px) {
.pc_768 { display: none; }
.mo_768 { display: block; }
	.mo_768-deco{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
}
@media only screen and (max-width: 480px) {
.pc_480, .mo_768 { display: none; }
.mo_480 { display: block; }
}



.notice_part .part_notice_content {


	font-weight: 800;
}



.mo_768_p { display: none; }	

@media only screen and (max-width: 768px) {
.mo_768_p { display: block; }
}